Bug 1470686 - [abrt] control-center: update_buffers(): gnome-control-center killed by signal 11
[abrt] control-center: update_buffers(): gnome-control-center killed by signa...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:0102c2b0c28adc7ade307835a3a...
:
: 1471145 1472084 1478772 1479812 1481026 1489518 1494319 1498102 1501692 1507311 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-13 09:03 EDT by Florian Wallner
Modified: 2018-05-29 08:17 EDT (History)
18 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 08:17:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (137.79 KB, text/plain)
2017-07-13 09:03 EDT, Florian Wallner
no flags Details
File: cgroup (321 bytes, text/plain)
2017-07-13 09:03 EDT, Florian Wallner
no flags Details
File: core_backtrace (68.04 KB, text/plain)
2017-07-13 09:03 EDT, Florian Wallner
no flags Details
File: cpuinfo (1.34 KB, text/plain)
2017-07-13 09:03 EDT, Florian Wallner
no flags Details
File: dso_list (27.14 KB, text/plain)
2017-07-13 09:03 EDT, Florian Wallner
no flags Details
File: environ (1.85 KB, text/plain)
2017-07-13 09:03 EDT, Florian Wallner
no flags Details
File: exploitable (82 bytes, text/plain)
2017-07-13 09:03 EDT, Florian Wallner
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-13 09:04 EDT, Florian Wallner
no flags Details
File: maps (130.05 KB, text/plain)
2017-07-13 09:04 EDT, Florian Wallner
no flags Details
File: open_fds (4.65 KB, text/plain)
2017-07-13 09:04 EDT, Florian Wallner
no flags Details
File: proc_pid_status (1.28 KB, text/plain)
2017-07-13 09:04 EDT, Florian Wallner
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-07-13 09:04 EDT, Florian Wallner
no flags Details

  None (edit)
Description Florian Wallner 2017-07-13 09:03:41 EDT
Description of problem:
I tried to add my facebook accout via online-accounts

Version-Release number of selected component:
control-center-3.24.2-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        gnome-control-center online-accounts
crash_function: update_buffers
executable:     /usr/bin/gnome-control-center
journald_cursor: s=408724f1eacd4df990e4f033d9382394;i=86ef;b=cffa16736849489cb8c91c4c1c97bfed;m=3093bea63;t=554323810f95f;x=e162dce1cce0fdc0
kernel:         4.11.9-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 update_buffers at drivers/dri2/platform_wayland.c:467
 #1 image_get_buffers at drivers/dri2/platform_wayland.c:597
 #2 intel_update_image_buffers at brw_context.c:1763
 #3 intel_update_renderbuffers at brw_context.c:1477
 #4 intel_prepare_render at brw_context.c:1498
 #5 brw_try_draw_prims at brw_draw.c:478
 #6 brw_draw_prims at brw_draw.c:688
 #7 vbo_draw_arrays at vbo/vbo_exec_array.c:429
 #8 vbo_exec_DrawArrays at vbo/vbo_exec_array.c:577
 #9 gdk_gl_texture_quads at gdkgl.c:286

Potential duplicate: bug 1431961
Comment 1 Florian Wallner 2017-07-13 09:03:49 EDT
Created attachment 1297600 [details]
File: backtrace
Comment 2 Florian Wallner 2017-07-13 09:03:50 EDT
Created attachment 1297601 [details]
File: cgroup
Comment 3 Florian Wallner 2017-07-13 09:03:53 EDT
Created attachment 1297602 [details]
File: core_backtrace
Comment 4 Florian Wallner 2017-07-13 09:03:54 EDT
Created attachment 1297603 [details]
File: cpuinfo
Comment 5 Florian Wallner 2017-07-13 09:03:56 EDT
Created attachment 1297604 [details]
File: dso_list
Comment 6 Florian Wallner 2017-07-13 09:03:58 EDT
Created attachment 1297605 [details]
File: environ
Comment 7 Florian Wallner 2017-07-13 09:03:59 EDT
Created attachment 1297606 [details]
File: exploitable
Comment 8 Florian Wallner 2017-07-13 09:04:00 EDT
Created attachment 1297607 [details]
File: limits
Comment 9 Florian Wallner 2017-07-13 09:04:02 EDT
Created attachment 1297608 [details]
File: maps
Comment 10 Florian Wallner 2017-07-13 09:04:04 EDT
Created attachment 1297609 [details]
File: open_fds
Comment 11 Florian Wallner 2017-07-13 09:04:06 EDT
Created attachment 1297610 [details]
File: proc_pid_status
Comment 12 Florian Wallner 2017-07-13 09:04:08 EDT
Created attachment 1297611 [details]
File: var_log_messages
Comment 13 Ribas Vecchiato 2017-07-14 10:01:35 EDT
*** Bug 1471145 has been marked as a duplicate of this bug. ***
Comment 14 Jani Heinonen 2017-07-18 00:41:40 EDT
*** Bug 1472084 has been marked as a duplicate of this bug. ***
Comment 15 Karl Latiss 2017-08-06 22:39:38 EDT
*** Bug 1478772 has been marked as a duplicate of this bug. ***
Comment 16 kluksa 2017-08-09 08:52:04 EDT
*** Bug 1479812 has been marked as a duplicate of this bug. ***
Comment 17 Emmanuel Gautier 2017-08-13 11:58:46 EDT
*** Bug 1481026 has been marked as a duplicate of this bug. ***
Comment 18 Lukas Zachar 2017-08-22 02:39:55 EDT
Crash at the end of adding Google account (looks like it was added successfully though)
Comment 19 Jan Kalina 2017-08-29 16:24:50 EDT
Similar problem has been detected:

gnome-control-center crashed after adding second google account

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: update_buffers
executable:     /usr/bin/gnome-control-center
journald_cursor: s=dbf33b58580e4150a8b20889ebfabb27;i=4bf4;b=80e786f841a34153b568716d5f4b57bc;m=10d399bd4;t=557ea07391896;x=60a58c93109047aa
kernel:         4.12.8-300.fc26.x86_64
package:        control-center-3.24.3-1.fc26
reason:         gnome-control-center killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 20 Marielle Antoine 2017-09-07 11:23:33 EDT
*** Bug 1489518 has been marked as a duplicate of this bug. ***
Comment 21 Luis Dardon 2017-09-21 23:11:34 EDT
*** Bug 1494319 has been marked as a duplicate of this bug. ***
Comment 22 Jean-Pierre Rupp 2017-10-03 09:47:07 EDT
*** Bug 1498102 has been marked as a duplicate of this bug. ***
Comment 23 jeffreyldavidson@gmail.com 2017-10-13 00:05:15 EDT
*** Bug 1501692 has been marked as a duplicate of this bug. ***
Comment 24 Mohammad Ahmaro 2017-10-29 11:08:34 EDT
*** Bug 1507311 has been marked as a duplicate of this bug. ***
Comment 25 Fedora End Of Life 2018-05-03 03:56:14 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 26 Fedora End Of Life 2018-05-29 08:17:44 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.